/*
 Theme Name:   new-standard-2 Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     new-standard-2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/
.page-article .qa dt:after{
    display: none;
}
.page-article .qa dt{
    pointer-events: none;
}
.page-article .qa dd{
    display: block !important;
}
.description{
	width: 1200px;
	margin: 0 auto;
	color: white;
	font-size: 12px;
}
.description p{
    float: left;
    margin: 3px 10px;
}
.header-top{
	width: 100%;
	background-color: #111;
	padding: 0px 0 5px 0;
	color: white;
}
.header-top ul{
	float: right;
}
.header-top li{
	display: inline-block;
}
.header-top li a{
    background-image: linear-gradient(to bottom, #fff, #fff 1px, transparent 1px, transparent 4px);
    background-size: 1px 3px;
    background-position: left;
    background-repeat: repeat-y;
    padding: 0px 30px;
}
.header-top li input{
    height: 26px;
    padding: 0;
    background-color: #eee;
    border: inherit;
}
.header-top li .search{
    background-image: url(images/search-solid.png);
    width: 40px;
    background-repeat: no-repeat;
    float: right;
    padding: 10px;
    background-size: 20px;
    background-position: center;
    background-color: #777;
    border: inherit;
}
#header #header-menu-short .inner,#header .header-branding .title{
	height: 80px;
}

#firstview #slider li{
	height: auto;
}
#firstview  #slider:before {
    padding-bottom: 23.2%;
}

.mainmenu-pc-short .menu-item a {
    font-weight: bold;
}

.current-menu-item{
	border-bottom: 1px solid #000;
}
#wrap .content-bg-image-white{
	background-image: url(images/content-back.png);
}
#content .front-custom{
	background-image: url(images/content-back.png);
}
#content .front-custom .items{
	width: 1230px;
	margin: 0 auto;
	background-image: url(images/content-back.png);
	margin-bottom: 24px;
}
#content .front-custom .item {
    position: relative;
    float: left;
    height: auto;
    overflow: hidden;
    margin: 24px 15px 0;
}
#content .front-custom .item-col-2 {
    width: 380px;
	box-shadow: 0px 2px 6px 1px #cccccc;
	position: relative;
	overflow: hidden;
}
#content .front-custom .item .image{
    transition: all 0.5s ease-out;
    transform: matrix3d(
        1, 0, 0, 0,
        0, 1, 0, 0,
        0, 0, 1, 0,
        0, 0, 0, 1
    );
}
#content .front-custom .item .image:hover{
	    transform: matrix3d(
        1, 0, 0, 0,
        0, 1, 0, 0,
        0, 0, 1, 0,
        0, 0, 0, 0.9
    );
}
#content .front-custom .item .caption{
	position: inherit;
}
#main .poster_link{
    float: left;
    margin-right: 35px;
}
#main .en_link{
    padding: 8px 20px 6px;
    background-color: #A788C4;
    color: white;
    text-decoration: inherit;
}
#main figure.wp-caption{
    width: 150px !important;
    float: left;
    line-height: 1;
    margin: 0 15px 20px;
}
#main figcaption{
    line-height: 1.8;
}
#content .front-custom .item .caption .title{
    background-image: url(images/caption-back.png);
    background-repeat: no-repeat;
    background-position: top center;
    padding: 20px;
    font-size: 17px;
    z-index: 8;
    position: relative;
    background-color: white;
    top: 0;
}
#content .front-custom .item .excerpt{
	position: inherit;
	padding-bottom: 18px;
	font-size: 13px;
}
#content .front-custom .item-col-2 .excerpt{
	width: auto;
	margin-left: 0;
	height: auto;
	font-size: 12px;
}
#content .front-custom .item .caption ,#content .front-custom .item .caption:hover, #content .front-custom .item .caption:active{
	background-color: white;
	color: #333;
}
#content .items .item-post{
	box-shadow: 0 0px 8px 1px #cccccc;
}
#content .items .item-post .tip-list{
	background-color: #eee;
	text-align: center;
	padding: 20px 0;
}
.category .label-color {
	background-color: inherit;
    font-weight: bold;
    font-size: 17px;
}

#wrap .post-summary .header .title {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
	display: inline-block;
	background-color: black;
	padding: 10px 30px;
}
#wrap .post-summary .header{
	text-align: center;
	background-color: #DDD5E6;
	color: white;
}
#wrap .post-summary .item .text{
	overflow: visible;
}
#wrap #footer{
	padding-top: 15px;
	background-color: #000;
}
.footer_bg{
	background-image: url(images/content-back.png);
	line-height: 0;
	text-align: center;
}
#wrap #content{
	overflow: visible;
}
#content .baseshop-header .eyecatch,#content .page-article .eyecatch .inner,#content .baseshop-header .eyecatch .inner{
	height: 80px;
}
#content .page-article header.eyecatch{
	background-color: #A788C4;
	height:80px;

}
#content .page-article .eyecatch .overlay, #content .baseshop-header .eyecatch .overlay {
    background-color: inherit;
}
#content .page-article .eyecatch .inner, #content .baseshop-header .eyecatch .inner {
    text-align: left;
    padding: 0px 50px;
    font-size: 28px;
}
#comments{
	display: none;
}
#content .post-summary {
    margin-bottom: 0;
}
.single-article .header .title{
	font-weight: bold;
}
#content .post-summary .item .title{
	line-height: 23px;
	min-height: 70px;
	margin-top: 15px;
}
#content .post-summary .item .excerpt{
	line-height: 19px;
	margin-top: 15px;
}

#content .eyecatch h2.title {
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 35px;    /* 周りの余白指定 */
    font-size: 40px;        /* 文字サイズ指定 */
    text-align:  center;    /* 文字位置指定 */
}

#content .eyecatch h2.title:after {
    content: '';
    height: 45%;
    width: 3px;
    display: block;
    position: absolute;
    left: 22px;
    top: 24px;
    margin: auto;
    background-color: #fff;
}

#wrap a:hover{
    color: #634A82;
    text-decoration: underline;
}

#wrap .post-summary .item > a:hover,#wrap .post-summary .item > a:active{
    opacity: 1;
}

footer .widget {
    background-color: #000 !important;
    border: inherit !important;
    padding: 14px;
    word-wrap: break-word;
}
#footer .footer-widgets .widget_nav_menu{
	height: auto;
	overflow: inherit;
}
#menu-footer-menu{
	border-top: inherit;
	padding-top: 0;
}
#menu-footer-menu li{
	display: inline-block;
}
#footer .footer-widgets{
	margin-bottom: 10px;
	color: white;
}
.widget_nav_menu a{
 	color: white;
}
#content .items .item-page {
    box-shadow: 0 0px 8px 3px #cccccc;
}
#content .page-article,#content .main-row{
	margin-bottom: 0;
}
#wrap #header-menu-sp{
	z-index: 9;
}
.footer-credit{
	font-size: 12px;
}
#content .page-article #main .box{
	padding-left: 50px;
	padding-right: 50px;
}
.home #wrap .post-summary .header .title{
	font-size: 18px;
}
.header-top li:hover{
    background-color: #555;
}
#wrap .header-top li a:hover{
    color: #fff;
}

.page-id-223 #main table tr th,.page-id-219 #main table tr th{
    background-color: #A788C4;
    color: white;
    font-weight:100;
}

#content .items .item-page .tip-list{
	background-color: #eee;
    text-align: center;
    padding: 20px 0;
}
.widget_vkexunit_childpagelist{
	padding: 0 !important;
	border: inherit !important;
}
.widget_vkexunit_childpagelist h2{
    background-image: url(images/content-back.png);
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 0;
    padding: 10px;
    padding-left: 7px;
    background-size: 38%;
    background-position: center;
}
#main .post-content .childPage_list_title{
	font-size: 19px;
}
#sidebar .widget{
	padding-bottom: 6px;
	margin-bottom: 0px !important;
}
#sidebar .widget_media_image{
	text-align: center;
}
.widget_vkexunit_childpagelist li{
	padding: 14px;
    border-top: 1px solid #eaeaea;
}
.link-list .children{
	margin-top: 0;
}
#main .post-content h2 {
    line-height: 1.3;
    font-size: 1.7em;
    color: #333;
    font-weight: bold;
    border-left: 6px solid #A788C4;
    border-bottom: 1px solid #A788C4;
    padding: 10px 15px;
}
#main .post-content h3 {
    line-height: 1.5;
    font-size: 1.4em;
    border-bottom: 1px solid #A788C4;
    padding: 10px 0;
    color: #333;
    font-weight: bold;
}

.voice{
	border: 1px solid #A788C4;
    border-radius: 41px;
	padding: 15px 40px 30px;
}
#main .post-content .alignleft{
    margin-top: 0;
    margin-right: 20px;
    margin-bottom: 8px;
}
#main .post-content th {
    border-width: 1px;
    font-weight: bold;
    background-color: #DDD5E6;
    color: #333;
}
#main .post-content table,#main .post-content th,#main .post-content td {
    border: 1px solid #ccc;
}
#main .post-content h1,#main .post-content h2,#main .post-content h3,#main .post-content h4,#main .post-content h5,#main .post-content h6,#main .comment-content h1,#main .comment-content h2,#main .comment-content h3,#main .comment-content h4,#main .comment-content h5,#main .comment-content h6 {
    margin-top: 24px;
    margin-bottom: 24px;
}

#main .post-content{
	margin-top: 24px;
}
#main .post-content-faq{
	margin-top: 0;
}

#main .page-article .qa dt{
	padding: 12px 0;
}

.page-id-32 .post-content div:not(.poster_link){
    box-shadow: 0px 2px 6px 1px #cccccc;
    margin: 10px;
    width: 235px;
    min-height: 305px;
    padding: 10px 10px 0;
    float: left;
}
.page-id-32 .post-content div p{
    margin:0;
    line-height: 1.6;
    font-size: 13px;
}
.page-id-32 .post-content div p:nth-child(4){
    border-bottom: 1px dotted #666;
    padding-bottom: 4px;
}
.page-id-32 .post-content div p:nth-child(5){
    padding-top: 6px;
}
.page-id-32 .post-content div p:nth-child(6){
padding-bottom: 8px;
    border-bottom: 1px dotted #333;
    margin-bottom: 6px;
}
.page-id-32 .post-content div p:nth-child(7){
    padding-bottom: 6px;

}
.page-id-32 .post-content div p:nth-child(7),.page-id-32 .post-content div p:nth-child(8){
    display: inline;
    padding: 10px;
    background-color: #A788C4;
    color: white;
}
.page-id-32 .button{
        display: inline;
    padding: 10px;
    background-color: #A788C4;
    color: white;
}
.page-id-34 .post-content .page_button a {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #A788C4;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #666;
    border-radius: 3px;
    width:420px;
}
@media (max-width:569px)	{
	.page-id-34 .post-content .page_button a {
	    width:auto;
	}
}
.post-content .page_button a {
    display: inline-block;
    margin: 0 6px;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #A788C4;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 3px #666;
    border-radius: 3px;
}
 .post-content .page_button a:active {
    -ms-transform: translateY(1px);
    -webkit-transform: translateY(1px);
    transform: translateY(1px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: solid 1px #666;
}
#wrap .post-content .page_button a:hover{
    background-color: #785A98;
    color: white;
}
#international{
    clear: both;
}
.page-article .qa dd{
    display: block !important;
}
@media screen and (max-width: 1240px){
#content .front-custom .items{
	width: 960px;
}
#content .front-custom .item{
	width: 300px;
	margin: 10px;
}
}
@media screen and (max-width: 568px){
#wrap {
	padding-top:8px !important;
}
#wrap #slider {
    margin-bottom: 0;
}
#content .page-article .eyecatch, #content .baseshop-header .eyecatch,#content .page-article .eyecatch .inner,#content .baseshop-header .eyecatch .inner{
    height: 55px;
}
.page-id-219 #content .page-article .eyecatch{
    height: 80px;
}
.page-id-223 #content .page-article .eyecatch{
    height: 80px;
}
.page-id-258 #content .page-article .eyecatch{
    height: 80px;
}
.page-article .eyecatch .title, .baseshop-header .eyecatch .title{
    width: 79% !important;
}
#content .items .item-post .tip-list{
	padding: 7px 0 4px 0;
}
#wrap #firstview #slider:before{
	padding-bottom: 33.2%;
}
#content .post-content-main,#cotnent .comment-content{
	font-size: 13px;
}
#content .page-article #main .box{
	padding-left: 20px;
	padding-right: 20px;
}
#content .front-custom{
	padding-top: 25px;
}
#content .front-custom .items{
	width: 100%;
	padding: 0 10px;
}
#content #breadcrumb ul li {
    line-height: 15px;
}
#content #breadcrumb ul li span{
	font-size: 11px;
}
#content #breadcrumb ul {
    padding-top: 3px;
    padding-bottom: 0;
}
#content .eyecatch h2.title:after {
    content: '';
    height: 45%;
    width: 3px;
    display: block;
    position: absolute;
    left: 12px;
    top: 15px;
    margin: auto;
    background-color: #fff;
}

.page-id-219 #content .eyecatch h2.title:after , .page-id-223 #content .eyecatch h2.title:after, .page-id-258 #content .eyecatch h2.title:after{
    height: 63%;
}

#content .post-summary .item .title{
	min-height: auto;
}
#content .post-summary .item .detail{
	margin-bottom: 8px;
	padding: 0 25px;
}
#content .page-article .eyecatch .inner, #content .baseshop-header .eyecatch .inner{
    padding: 16px 30px;
	display: inline-block;
	font-size: 20px;
	text-align: left;
}
#content .page-article .eyecatch, #content .baseshop-header .eyecatch, #content .page-article .eyecatch .inner, #content .baseshop-header .eyecatch .inner{
	min-height: 55px;
}

.main-row #main{
	margin-bottom: 0;
}
#content .front-custom .item{
	margin: 5px;
	width: 100%;
}
#content .page-article .eyecatch .title,#content .baseshop-header .eyecatch .title {
    margin: 0 0;
}
#wrap .footer-widgets .col{
	margin-bottom: 0;
}
.footer-credit{
	font-size: 10px;
}
#content .post-summary .items {
    padding-top: 30px;
    padding-bottom: 16px;
}
#wrap #sidebar{
	padding-bottom: 10px;
	margin-bottom: 0;
}
}

@media screen and (max-width:420px){
#content .page-article .eyecatch{
    height: 80px;
}
#content .eyecatch h2.title:after{
    height: 60%;
}
.page-id-219 #content .page-article .eyecatch{
    height: 100px;
}
.page-id-223 #content .page-article .eyecatch{
    height: 100px;
}
.page-id-258 #content .page-article .eyecatch{
    height: 100px;
}
.page-id-219 #content .eyecatch h2.title:after , .page-id-223 #content .eyecatch h2.title:after, .page-id-258 #content .eyecatch h2.title:after{
    height: 69%;
}
}



.home .post-summary .item .detail,.blog .post-summary .item .detail,.archive .post-summary .item .detail	{
	height:100px;
}

/* サイトマップ */
.page-id-11 .page-item-6, .page-id-11 .page-item-42,.post-content h5	{
	display:none;
}

.single	.tip-link a	{
	display:none;
}


/* SNS */
.sns {
	display:none;
}

/* Facebook */
/* スマホ用 */
@media screen and (max-width: 767px) {
	.fb-container {
		width: 100%;
		max-width: 500px;
		text-align:center;
	}
}
 
/* PC用 */
@media screen and (min-width: 768px) {
	.fb-container {
		width: 380px;
	}
}